#include "ComputeRoot.hpp"

Roots computeRoots(double a, double b, double c) {
    const auto delta = std::complex<double>{b * b - 4 * a * c, 0.};
    return Roots{(-b + sqrt(delta)) / (2. * a), (-b - sqrt(delta)) / (2. * a)};
}

