#include <cstdlib>
#include <iostream>

int main(int argc, char *argv[]) {
  std::cout << "Hello, World, my name is " << argv[0]
            << "\n\n---\n\nI will now print the environment variables you "
               "requested:\n";

  constexpr auto print_env_var = [](const char *name) {
    const auto val_ptr = std::getenv(name);
    std::cout << name << ": ";
    if (val_ptr)
      std::cout << val_ptr << '\n';
    else
      std::puts("NOT FOUND!");
  };
  for (int i = 1; i < argc; ++i)
    print_env_var(argv[i]);

  std::puts("\n---\n\nGoodbye!");
}
